Odoo中文社区可以通过以下两个域名访问:shine-it.net , odoo.net.cn

由于系统升迁的原因,本论坛部分较早期的内容存在格式和链接损坏失效的问题,并非本论坛系统本身的缺陷,望谅解

本社区没有维护任何QQ群讨论组,任何与本社区同名的QQ群讨论组的言论与本社区无关!

开发人员可以登录gitter讨论组: http://gitter.im/odoo-china/Talk, 需要github账号

如果您登录系统碰到问题,请在微信公众号留言:

Odoo Android APP无法使用,求解决方法



  • 我的odoo版本是10.0的,在腾讯应用平台上面下载了一个Odoo Mobile 手机APP,输入正确的ip地址后,一直说:Unsupported Odoo version。我在https://github.com/Odoo-mobile/framework中看见,它是支持7.0,8.0,9.0,10.0的。前一个月我也下载来玩过,是支持10.0的,但是这两天我下载下来的版本就不支持了,有人遇见过么?有解决方法么?


Log in to reply